<table>
    <thead>
        <tr>
            <th>Broj racuna</th>
            <th>Stanje</th>
            <th>Akcije</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let r of racuni">
            <td><a [routerLink]="['/racuni', r.brojRacuna]">{{r.brojRacuna}}</a></td>
            <td>{{r.stanje}}</td>
            <td>
                <button (click)="prikazi(r.brojRacuna)">Prikaži</button>
                <button (click)="ukloni(r.brojRacuna)">Ukloni</button>
            </td>
        </tr>
    </tbody>
</table>